# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Sun Jan  5 20:12:31 UTC 2014
pkgname = xsane
pkgbase = xsane
pkgver = 0.999-1
pkgdesc = A GTK-based X11 frontend for SANE and plugin for Gimp.
url = http://www.xsane.org
builddate = 1388952751
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 5125120
arch = armv7h
license = GPL2
depend = gtk2
depend = lcms
depend = sane
depend = zlib
depend = libjpeg
optdepend = xsane-gimp: for gimp plugin support
makedepend = gtk2
makedepend = lcms
makedepend = sane
makedepend = zlib
makedepend = libjpeg
makedepend = gimp
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
